<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Strings</title>
</head>
<body>
    <script>

        let superString = 'I am on duty today and London is a capital of great Britain';

        console.log(getSubString(superString, 'today'));

        function getSubString(str, substring) {
            //1.
            let start = str.indexOf(substring);

            console.log(str);
            console.log(start);
            console.log('-----');
            // star = str.indexOf(substring)

            //2.

            return str.slice(start);
        }


    </script>
</body>
</html>